org.eclipse.microprofile.rest.client.tck.interfaces.ssl

## Interface ClientWithKeystoreFromClasspathAndTruststore

All Superinterfaces:
  JsonPClient

    @RegisterRestClient
    public interface ClientWithKeystoreFromClasspathAndTruststore
    extends JsonPClient

### Method Summary

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.JsonPClient

`get, get, post, update`